Subject: Most update kernel

From: Yin <[email-masked]>
Date: Fri, 28 Jul 2000 09:08:08 +0800

Actually, I am using Linux7k. However, I want to update the kernel
version by myself(currently linux7k is using 2.2.1). I plan to get the
newest kernel tar ball, apply the corresponding rmk patch and then
migirate all the very very old linux7k patch on it.

	What packages should I get in order to make it run on clps7110? Where
can I collect them? Also, is the tools on Scottb's page still appliable?

	Thanks very much.

Jacky Lam

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]